	.singolo-prodotto {
		padding: 50px 20px 0px 20px;
	}
		
	a.con-immagine {
		position: relative;
		display: block;
		width: 100%;
		height: 100%;
	}
	
	a.con-immagine:hover .magnifier,
	a.con-immagine:hover .shadow-full {
		opacity: 1;
	}
	
	a.con-immagine .magnifier {
		position: absolute;
		top:50%;
		left: 50%;
		bottom:auto;
		right: auto;
		margin:-25px 0 0 -25px;
		width: 50px;
		height: 50px;
		z-index: 2;
		opacity:0;
		transition: all 0.5s ease-out;
	}
	
	.shadow-full {
		border-radius: 10px;
	}
	
	.img-thumb {
		border-radius: 10px;
	}
	
	.container-contatti {
		display: flex;
		flex-direction: column;
	}
	
	.container-titolo p {
		margin: 0 0 0 10px;
		font-weight: 400;
		font-size: 14px;	
	}
	.container-contatti a {
		text-decoration: none;
	}

	.container-pul {
		padding: 10px 20px;
		border-radius: 10px;
		margin: 10px 0 0 0;
		width: fit-content;
	}
	
	.pul-mail {
		background-color: rgb(244, 244, 244);
		text-decoration: none;
	}
	
	.pul-mail a {
		color: rgb(5, 76, 76);
		font-weight: 800;
	}
	
	.pul-mail:hover {
		background-color: rgb(5, 76, 76);
	}
	
	.pul-mail:hover a {
		color: rgb(255, 255, 255);
	}
	
	.pul-wa {
		background-color: rgb(37, 211, 102);
		text-decoration: none;		
	}
	
	.pul-wa a {
		color: rgb(255, 255, 255);
		font-weight: 800;
	}
	
	.pul-wa:hover {
		background-color: rgb(5, 76, 76);
	}
	
	.pul-wa:hover a {
		color: rgb(255, 255, 255);
	}
	
	.blueimp-gallery > .slides > .slide > .slide-content, .blueimp-gallery > .play-pause {
		border-radius: 25px;
	}
	
	.link-scheda {
		text-decoration: none;
		font-weight: 500;	
	}
	
@media only screen and (min-width: 481px) and (max-width: 768px) {
	
	.singolo-prodotto {
		padding: 50px 0px 0px 0px;
	}
	
}
	
@media only screen and (max-width: 480px) {
	
	.singolo-prodotto {
		padding: 20px 20px 20px 20px;
		background: #cccccc;
		background: linear-gradient(0deg,rgba(204, 204, 204, 1) 0%, rgba(255, 255, 255, 1) 53%);
	}
	
}	
